# Generated by Django 3.0.2 on 2020-06-23 10:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0044_delete_ruchcolo'),
    ]

    operations = [
        migrations.CreateModel(
            name='Interv',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateTimeField(verbose_name='date intervention')),
                ('libelle', models.TextField(blank=True, max_length=70)),
                ('affectation', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruruchcol')),
                ('operateur', models.ManyToManyField(to='gestruc.Operateur')),
            ],
        ),
    ]
